[EditFile]
I386\SVCPACK.INF,SetupHotfixesToRun,AddProgram
I386\SVCPACK\OEMSCAN.ini,Dell System,Dell System
I386\SVCPACK\OEMSCAN.ini,Dell Computer,Dell Computer
I386\SVCPACK\OEMSCAN.ini,Dell Inc,Dell Inc

[AddProgram]
OEMSCAN.BAT

[Dell System]
PATH=".\Dell\"
CMD=""

[Dell Computer]
PATH=".\Dell\"
CMD=""

[Dell Inc]
PATH=".\Dell\"
CMD=""

[FileMove]
SVCPACK\Dell\OEMBIOS.*,..\OEM\Dell\*
SVCPACK\OEMSCAN.EXE,..\OEM\OEMSCAN.EXE
SVCPACK\OEMSCAN.INI,..\OEM\OEMSCAN.INI

[DirDelete]
SVCPACK\Dell